/* CSS Document */
@import url("http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic,300italic,300,100italic,100");
@import url("http://fonts.googleapis.com/css?family=Titillium+Web:400,900,700italic,700,600italic,400italic,600,300italic,300,200italic,200");

.container {
	display: block;
	width: 100%;
	margin: 0px auto;
}

#iview {
	display: block;
	width: 100%;
	position: relative;
	height:auto;
	margin:0px auto;
	z-index:1;
	/*height: 500px;
	/*background: #000;
	background: rgba(0, 0, 0, 0.7);
	padding: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);*/
	
}

#iview .iviewSlider {
	display: block;
	width: 100%;
	min-height:415px;
	overflow: hidden;
	border-radius: 0px !important;
}

.iview-controlNav {
	height: 44px;
	width:100%;
	position:absolute;
	top:219px;
}

.iview-controlNav a {
	text-indent: -9999px;
}

.iview-controlNav a.iview-controlPrevNav {
	float: left;
	width: 18px;
	height: 35px;
	background:url(../../images/left_bullet.png) no-repeat top left;
}

.iview-controlNav a.iview-controlNextNav {
	float: right;
	width: 18px;
	height: 35px;
	background:url(../../images/right_bulet.png) no-repeat top left;
}

.iview-controlNav div.iview-items {
	display:none;
	float: left;
	padding: 0px 10px 0px 10px;
	height: 44px;
	background: url('../../img/nav-bg.png');
}

.iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	background: url('../../img/bullets.png') no-repeat;
	line-height: 0px;
}

.iview-controlNav a.iview-control.active {
	background-position: 0px -12px;
}

.iview-caption {
	/*background: url('../../img/caption-bg.png');*/
	color: #000;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	font-size: 60px;
	height: 45px;
	width:100% !important;
	text-align:center !important;
	top:130px !important;
	position:relative !important;
	width:100% !important;
	left:0px !important;
	color:#FFF !important;
	font-family: 'Titillium Web', 'sans-serif' !important;
	font-weight:700;
	text-transform:uppercase;
	
	text-shadow: 1px 1px 1px #000;
}
.iview-caption.caption1 span	{color:#edc036;}

.iview-caption.caption2img {
	font-size: 60px;
	height: 45px;
	width:100% !important;
	text-align:center !important;
	top:130px !important;
	position:relative !important;
	width:100% !important;
	left:0px !important;
	color:#FFF !important;
	font-family: 'Titillium Web', 'sans-serif' !important;
	font-weight:700;
	text-transform:uppercase;
	
	text-shadow: 1px 1px 1px #000;
}
.iview-caption.caption2 span	{color:#edc036;}

.iview-caption.first_content	{font-size:18px; font-weight:400; color:#FFF; width:100%; text-align:center; font-family: 'Titillium Web', 'sans-serif' !important; left:0px !important; top:186px !important; text-shadow:none !important; text-transform:uppercase;}

.iview-caption.caption2imgcontent	{font-size:24px; font-weight:300; color:#000000; width:45%; text-align:center; font-family: 'Lato', sans-serif; left:74px !important; top:150px !important; text-shadow:none !important;}

.iview-caption.caption3imgcontent	{font-size:24px; font-weight:300; color:#000000; width:45%; text-align:left; font-family: 'Lato', sans-serif; left:84px !important; top:150px !important; text-shadow:none !important;}

.iview-caption.caption5imgcontent	{font-size:24px; font-weight:300; color:#000000; width:45%; text-align:left; font-family: 'Lato', sans-serif; left:84px !important; top:150px !important; text-shadow:none !important;}

/*.iview-caption.caption2 {
	background: #00b4ff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: none;
}*/

.iview-caption.caption3 {
	background: #FFF;
	color: #000;
	font-size: 26px;
	text-shadow: none;
}

.iview-caption.caption4 {
	font-size: 22px;
	font-weight: bold;
}

/*.iview-caption.caption2img {
	font-size: 44px !important;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	position:absolute;
	top:88px !important;
	left:84px !important;
	width:525px !important;
	text-shadow: none;
}*/

.iview-caption.caption4img {
	font-size: 44px !important;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	position:absolute;
	top:88px !important;
	left:31px !important;
	width:50 !important;
	text-shadow: none;
	color:#444345;
}
.iview-caption.caption4img span	{color:#ed5235;}

.iview-caption.caption6 {
	font-size: 18px;
}

.iview-caption.caption7 {
	text-align: left;
	font-size: 11px;
	color: #888;
	border-radius: 0px;
}

.iview-caption.caption7 div {
	line-height: 200%;
}

.iview-caption.caption7 h3 {
	margin-bottom: 20px;
	color: #FFF;
}

.iview-caption.blackcaption1 {
	background: #000;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
	color:#fff;
	font-size:30px;
	padding:0px 10px !important;
	line-height:40px;
	top:160px !important;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	width:35% !important;
}

.iview-caption.blackcaption2 {
	text-shadow: none;
	color:#ed5235;
	font-size:30px;
	padding:0px 10px !important;
	line-height:40px;
	top:220px !important;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	width:35% !important;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}

.iview-controlNav div.iview-items ul li {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	margin: 3px;
	margin-top: 16px;
	line-height: 0px;
}

#iview #iview-tooltip {
	display: none;
	position: absolute;
	background: url('../../img/tooltip.png') no-repeat;
	width: 124px;
	height: 90px;
	bottom: 30px;
	left: -67px;
	padding: 10px;
	z-index: 100;
}

#iview #iview-tooltip div.holder {
	display: block;
	width: 124px;
	height: 84px;
	overflow: hidden;
	border-radius: 2px;
}

#iview #iview-tooltip div.holder div.container {
	display: block;
	width: 4000px;
}

#iview #iview-tooltip div.holder div.container div {
	float: left;
	display: block;
	overflow: hidden;
	width: 124px;
	height: 84px;
	left: -50%;
	text-align: center;
}

#iview #iview-tooltip div.holder div.container div img {
	height: 84px;
	margin: 0 auto;
}